@charset "UTF-8";
/* CSS Document */

body {
	background-color: #96469A;
	font-family:Helvetica;
	font-size: 13px;
	color: #96469A;
}
#Container {
	width: 782px;
	height:1000;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	align: center;
}
  #Leftcol {
	  align: center;
	  width: 600px;
	  height: 164px;
	  margin-left:85px;
	  padding-top:15px;
	  background-image:url(JPEGS/dine_in_1.jpg);
	  background-repeat: no-repeat;
  }
  #RightCol {
	  width: 600px;
	  height: 164px;
	  margin-left:85px;
	  margin-top:15px;
	  background-image:url(JPEGS/take_away_1.jpg);
	  background-repeat: no-repeat;
  }
#Header {
	width: 782px;
	height: 376px;
	float: center;
}
#Nav_home {
	width: 782px;
	height: 87px;
	float: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(JPEGS/Navbar_s1.jpg);
	background-repeat: no-repeat;
}
#Nav_about {
	padding-top:14px;
	width: 782px;
	height:70px;
	margin-right:auto;
	margin-left:auto;
	background-image: url(JPEGS/about_hover.jpg);
	bacground-repeat:no-repeat;
	}
#Nav_menus {
	padding-top:14px;
	width: 782px;
	height:70px;
	margin-right:auto;
	margin-left:auto;
	background-image: url(JPEGS/menus_hover.jpg);
	bacground-repeat:no-repeat;
	}
#Nav_contact {
	padding-top:14px;
	width: 782px;
	height:70px;
	margin-right:auto;
	margin-left:auto;
	background-image: url(JPEGS/contact_hover.jpg);
	bacground-repeat:no-repeat;
	}	
#Nav_menus .Homelink {
	padding-left:90px;
	padding-right:70px;
	color:#96469A;
}
#Nav_menus .aboutlink {
	padding-left:76px;
	padding-right:50px;
	color:#96469A;
}
#Nav_menus .menuslink {
	padding-left:87px;
	padding-right:70px;
	color:#FFF;
}
#Nav_menus .contactlink {
	padding-left:60px;
	color:#96469A;
}
#MainContent {
	background-image: url(JPEGS/main-background.gif);
	background-repeat:no-repeat;
	width: 782px;
	height: 400px;
	margin-right: auto;
	margin-left: auto;
	color:#666;
	
}
#Footer {
	float: left;
	width: 782px;
	background-image: url(JPEGS/Footer_s1.jpg);
	background-repeat:no-repeat;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
a:hover {
	text-decoration: none;
}
#Nav ul {
	padding: 0px;
	list-style-type: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#heading1 {
	font-size:20px;
	font-family:Helvetica;
	font-style:bold;
	text-align:center;
	color:#96469A;
	padding-bottom:10px;
